.active-scroll-space {
width: 0px;
}
div#wrapper {
width: 782px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
padding: 0px;
}
div#header {
width: 778px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
padding: 0px;
}
.fbg {
	background-image: url(images/fbg.gif);
}
.topping 
{ 
background-image: url(images/bg.gif); 
background-repeat: repeat-y; 
background-color: #EEEEEE; 
background-position:center;
background-attachment:fixed;
text-align: center;
margin-top:0px;
margin-bottom:0px;
padding:0px;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
} 
.fp_footer_logo {
	height: 40px;
	width: 130px;
	margin-left: 12px;
	padding-bottom: 0px;
	padding-top: 5px;
}
.fp_footer {
	background-image: url(images/fp_footer_bg.jpg);
	background-repeat: repeat-x;
	width: 770px;
	height: 82px;
	margin-left: 0px;
	margin-top: -13px;
}
.fp_footer_nav_top {
	margin-left: -76px;
	margin-top: -38px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.ad_float_intro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	color: #999999;
	font-size: 16px;
}
.fp_footer_nav_bot {
	margin-left: 80px;
	margin-top: 4px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.fp_foot_txt_hq {
	text-decoration: none;
	font-weight: bold;
	color: #333333;
}
.fp_foot_txt {
	text-decoration: none;
	color: #000000;
	font-weight: lighter;
}
.fp_footer_disclaim {
	margin-top: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}
.fp_foot_dis_txt {
	width: 774px;
	margin-right: auto;
	margin-left: auto;
}
.ad_float_top {
	background-image: url(images/fp_adv_floater_top.gif);
	height: 11px;
	width: 765px;
	margin-left: -3px;
}
.ad_float_bot {
	background-image: url(images/fp_adv_floater.gif);
	height: 12px;
	width: 765px;
	margin-left: -3px;
}
.fp_starred {
	background-image: url(images/fp_stars.gif);
	background-repeat: repeat-x;
	height: 12px;
	width: 96%;
	margin-top: -45px;
	margin-right: auto;
	margin-left: auto;
}
.ad_float {
	width: 765px;
	margin-right: auto;
	margin-left: auto;
}
.why_us {
	margin-left: -277px;
}
.reg_box {
	background-image: url(images/reg_box.gif);
	height: 248px;
	width: 258px;
	margin-left: 496px;
	margin-top: -55px;
	border:solid 1px #B8B8B8;
}
.testimonials {
	background-image: url(images/testimonials.gif);
	height: 186px;
	width: 460px;
	margin-left: -478px;
	margin-top: -160px;
	border:solid 1px #B8B8B8;
}
.safe {
	margin-left: 35px;
	width: 220px;
	margin-top: 5px;
}.secure {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}
.safe-b {
	margin-top: -20px;
	margin-left: 20px;
	width: 190px;
}
.safe-a {
	width: 15px;
}
div#fader{
	padding-top:70px;
	text-align:left;
	color:#666666;
	padding-right: 30px;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: -35px;
	font-style: italic;
}
.proof_container {
	width: 460px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 2px;
}
.rtstart {
	padding-top: 10px;
	padding-left: 10px;
	width: 258px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	text-shadow: 1px 1px 1px #666;
	color: #1B70D9;
}
.joinnow {
	margin-left: -10px;
	width: 258px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	padding-left: -10px;
	text-shadow: 1px 1px 1px #333;
}
.reg_mid_box {
	text-align: left;
	margin-left: 7px;
}
.bottom_top_a {
	width: 20px;
	margin-top: -3px;
	margin-left: 0px;
}
.bottom_top_b {
	width: 238px;
	text-align: left;
	margin-top: -22px;
	margin-left: 25px;
}
.ftp_bar {
	background-image:url(images/front_top_nav.gif);
	height: 33px;
	width: 771px;
	margin-top: -20px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: repeat-x;
}
.ftp_logo {
	height: 70px;
	width: 336px;
	margin-left: 4px;	
	padding-top: 12px;
}
.ftp_nav {
	width: 425px;
	height: 20px;
	margin-left: 349px;	
	margin-top: -65px;
}
.ftp_sent {
	height: 45px;
	width: 425px;	
	margin-left: 349px;	
	padding-top: 20px;
}
.ftp_nav_txt{
	margin: 0px;
	margin-left: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.ftop_nav_link {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
}
.tweet {
	vertical-align:text-top;
	border: 0;
}
.getfree_front {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	width: 600px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	font-style: italic;
	color: #0055AD;
	text-shadow: 0px 0px 1px #333;
}
.str_text{
	margin-top: 0px;
	margin-bottom: 0px;	
	padding-left: 40px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}
.st-receive {
	width: 265px;
	margin-top: -220px;	
	margin-left: 520px;	
}
.select-1 {
	width: 200px;	
	margin-top: -34px;	
}
.select-2 {
	margin-top: 3px;
	width: 225px;	
}
.select-3 {
	width: 200px;	
}
.select-1b {
	padding-top: 2px;
	text-align: left;
	width: 200px;
	margin-left: 45px;
}
.select-2b {
	padding-top: 2px;
	text-align: left;
	width: 200px;	
	margin-left: 45px;
}
.select-3b {
	padding-top: 2px;
	text-align: left;
	width: 200px;	
	margin-left: 45px;
}
.slash-dot {
	padding-top: 7px;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.slash-dot2 {
	padding-top: 11px;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.left_pt_arrow {
	margin-left: 10px;
	width: 25px;
}
.select-try-receive {
	margin-left: -50px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	font-style: italic;
	color: #000000;
}
.str_style1 {
	color: #FF6600;
	text-decoration: underline;
}
.top_nav_div {
	margin-left: 260px;
}
.fp_select_gift {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3A78B7;
	font-size: 20px;
	margin-left: -550px;
	margin-top: 0px;
}
.fp_gift_details {
	height: 230px;
	width: 400px;
}
.fp_gift_title {
	width: 350px;
	margin-left: 140px;
	margin-top: -195px;
	text-align: left;
	text-indent: 10px;
}
.giftdetails_img {
	width: 132px;
	height: 200px;
}
.fp_gift_specs {
	width: 350px;
	margin-left: 150px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 10px;
	text-align: left;
}
.fp_gift_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
}
.fp_blueline {
	width: 350px;
	margin-left: 140px;
}
.second_item_select {
	margin-left: 100px;
}
#triggers {
	background-image: url(images/iselect_bg.gif);
	float:left;
	width: 770px;
	margin-left: -4px;
}
#triggers div {
	display:block;
	cursor:pointer;
	float: left;
	height: 133px;
	width: 128px;
	padding: 0;
}
#triggers div a {
	text-decoration: none;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
#triggers div a:hover {
	text-decoration: none;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
#triggers div a:visited {
	text-decoration: none;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
#triggers div a:active {
	text-decoration: none;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
#gift1 {
	display:none;
}
#first {
	color:blue;
}
#second {
	color:green;
}
#third {
	color:#a52a2a;
}
#featured{ 
	width:768px; 
	position:relative; 
	height:400px; 
	margin-top: -210px;
	margin-left: 4px;
/*
	background:#3A78B7; 
*/
}
.detail{ 
	width:475px; height:200px; 
	margin-left: 15px;
	margin-top: 10px;
}
.fp_img_bd {
	border:solid 1px #B8B8B8;
}
.hms {
	background-image: url(images/hms-bg.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 275px;
	margin-left: 100px;
	padding-top: 5px;
}
.hms_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-shadow: 0px 2px #ebebeb 0px;
}
.fp_top_select {
 	background-image: url(images/fp_top_select_bg.gif);
	background-repeat: no-repeat;
	margin-left: 5px;
}